


body{
    font-family: "Nunito Sans";
    /* margin:10px; */
}

header {
    margin: 10px;
    padding: 10px;
}



#list {
    /* display: flex; */
    /* flex-direction: row; */
    /* margin: 10px;
    padding: 10px; */
    /* width: 1000px */
}

.container {
 /* width:100vw;   */
 
}

.card {
    /* width:200px;
    height: 200px; */
    
    
}
.card-group {
    display: flex;
}

.detailsDiv {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    /* margin:20px;
    padding:30px */
}

.detailsFlag  img {
    width: 100%;
    height: 50%;
    
    margin:20px;
    padding:30px;
}
.detailsBox {
    width:300px;
    height: 400px;
    /* background:orange; */
    margin:30px;
    padding:30px;    
}



#toggleDarkMode {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
    
}

#toggleDarkMode img{
    width:25px;
    height:25px;
}

#filterContainer {
display: flex;
flex-direction: row;
justify-content: space-between;
margin: 15px;
}

#search{
    width: 500px;
}


#countriesContainers {
    /* width:100%; */
}












